/* header */
html {box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width: 100%;overflow-x: hidden;}
body, html {height:100%;margin:0;font:400 15px/1.8 "Lato",sans-serif;color:#F00;font-size:1em;}

/* menu */
.menu {position:fixed;top:0px;width:100%;min-height:300px;background-image:url("images/menu.png");background-position:center;}

/* scroll to top */
.scroll_to_top {position:fixed;bottom:6px;right:20px;}

/* sections */
.parallax-01 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_media.jpg");min-height:400px;}
.parallax-02 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_media_02.jpg");min-height:600px;}
.parallax-order {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/background_LE.jpg");background-color:#000;min-height:730px;}
.parallax-legal {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-color:#000;min-height:275px;}

/* section 2 */
.enemy_text {width:690px;text-align:left;text-align:left;font-family: 'Share Tech Mono', monospace;color:#333;font-size:1.15em;letter-spacing:-0.09em;line-height:1.2;}

/* fonts */
.font_footer {font-family:tahoma;color:#fff;font-size:0.7em;}

/* section media */
.floating-box-downloads {
  display:inline-block;width:425px;min-height:300px;
  margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;overflow:hidden;opacity:1;}
.floating-box-downloads-mobile {
  display:inline-block;width:270px;min-height:480px;
  margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;overflow:hidden;opacity:1;}

/* a link */
a:link {color:#000;text-decoration:none;font-weight: bold;}
a:visited {color:#000;text-decoration:none;font-weight: bold;}
a:hover {color:#000;text-decoration:none;font-weight: bold;}

/* spacing */
.spacer-2 {width:100%;height:2px;}
.spacer-5 {width:100%;height:5px;}
.spacer-10 {width:100%;height:10px;}
.spacer-15 {width:100%;height:15px;}
.spacer-20 {width:100%;height:20px;}
.spacer-25 {width:100%;height:25px;}
.spacer-40 {width:100%;height:40px;}
.spacer-50 {width:100%;height:50px;}
.spacer-75 {width:100%;height:75px;}
.spacer-100 {width:100%;height:100px;}
.spacer-150 {width:100%;height:150px;}
.spacer-200 {width:100%;height:200px;}
.spacer-210 {width:100%;height:210px;}
.spacer-250 {width:100%;height:250px;}
.spacer-1000 {width:100%;height:1000px;}
.center {display:block;margin-left:auto;margin-right:auto;width:50%;}
.max1400 {max-width:1400px;margin:auto;border:}




@-moz-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.2;
    }
    100% {
        opacity:1;
    }
} 

@-webkit-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.2;
    }
    100% {
        opacity:1;
    }
}

@-ms-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.2;
    }
    100% {
        opacity:1;
    }
} 

@keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.2;
    }
    100% {
        opacity:1;
    }
} 
.blink-image {
    -moz-animation: blink normal 1.2s infinite; /* Firefox */
    -webkit-animation: blink normal 1.2s infinite; /* Webkit */
    -ms-animation: blink normal 1.2s infinite; /* IE */
    animation: blink normal 1.2s infinite; /* Opera and prob css3 final iteration */
}



/* slide anim */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 7s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}
@keyframes slide {
    0% {
        opacity: 1;
        transform: translateY(650px);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}







.bounce {position:relative;margin-left:auto;margin-right:auto;width:100%;top:-200px;left:0%;-webkit-animation:bounce 6s infinite;}
@-webkit-keyframes bounce {
  0%       { top:-200px; }
  50%      { top:-175px; }
}









@-webkit-keyframes swing {

    30% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    50% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    65% {
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px);
    }
    80% {
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes swing {

    30% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    50% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    65% {
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px);
    }
    80% {
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
.swing:hover
{
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}













.shake:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(4px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-8px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(8px, 0, 0);
  }
}


